> ## Documentation Index
> Fetch the complete documentation index at: https://docs.withclasp.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Enrollment Census

> Generates a report containing demographic and election information for employees and their dependents.



## OpenAPI

````yaml get /employers/{public_id}/reports/enrollment_census
openapi: 3.0.3
info:
  title: ''
  version: 0.0.0
servers: []
security: []
paths:
  /employers/{public_id}/reports/enrollment_census:
    get:
      tags:
        - employers
      description: >-
        Generates a report containing demographic and election information for
        employees and their dependents.
      operationId: employers_reports_enrollment_census_report_get
      parameters:
        - in: path
          name: public_id
          schema:
            type: string
          required: true
      responses:
        '200':
          content:
            text/csv:
              schema:
                type: string
          description: ''
      security:
        - tokenAuth: []
components:
  securitySchemes:
    tokenAuth:
      type: http
      scheme: bearer
      description: API Key authentication with required prefix "Bearer"

````